---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.9-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.17.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-22T19:13:22.598039'
uploaded: '2024-07-22T20:34:16.958942'
imported: '2024-07-23T17:33:16.012002'
import_id: ami-03aa125b601563421
import_region: us-west-2
signed: '2024-07-23T17:27:51.449823'
published: '2024-07-23T17:39:51.242679'
released: '2024-07-23T18:33:49.158991'
artifacts:
  ca-central-1: ami-061d59b519b7621ba
  us-west-2: ami-03aa125b601563421
  ap-south-2: ami-0f188498656b07872
  ap-south-1: ami-0bb2f07ad0a00016b
  eu-south-1: ami-060c38a36ab26bec0
  eu-south-2: ami-0cdfb80f126d56a17
  me-central-1: ami-06bdceab3ebe1273e
  il-central-1: ami-085fc8fcbaf3a4e2a
  eu-central-1: ami-0eec7c6c430f7f657
  eu-central-2: ami-08058ad7518eb3304
  us-west-1: ami-03d60cccc85ca1f16
  af-south-1: ami-07fe792c302f500f9
  eu-north-1: ami-03e8e61d5769ffcd0
  eu-west-3: ami-071a5f5e226c73358
  eu-west-2: ami-0fd33b237476df56c
  eu-west-1: ami-0a9b7a6e8e522ab19
  ap-northeast-3: ami-02f82e26a81c1e348
  ap-northeast-2: ami-062848370ed0833b2
  me-south-1: ami-0ec18c2cc0ac6be74
  ap-northeast-1: ami-0702b937ef62fe7ab
  sa-east-1: ami-054f07883bd90f9b9
  ap-east-1: ami-0125e5a6ab339b8dd
  ap-southeast-1: ami-0d5a0fb3057b73a85
  ap-southeast-2: ami-00fe3200da1fdd9a3
  ap-southeast-3: ami-0ca4dcef8415e34b6
  ap-southeast-4: ami-008635084946ebb1e
  us-east-1: ami-0b2714dcdb528150d
  us-east-2: ami-0c848c2c58048bbf8
metadata_updated: '2024-07-23T18:33:49.159453'
